.categoriesList .navigations #subsubcats {
    background-color: #FAFAFA;
}

.categoriesList .navigations #subcats a.selected,
.categoriesList .navigations #subcats a.active,
.categoriesList .navigations #subsubcats a.selected,
.categoriesList .navigations #subsubcats a.active
 {
    background-color: transparent;
    color: #fa5c26;
}
@media (max-width: 900px) {
    .categoriesList .navigations #subsubcats {
        background-color: #FAFAFA;
    }

    .categoriesList .navigations #subcats a.selected,
    .categoriesList .navigations #subcats a.active,
    .categoriesList .navigations #subsubcats a.selected,
    .categoriesList .navigations #subsubcats a.active {
        background-color: #fff;
        color: #fa5c26;
    }
}
